@charset "utf-8";

.content{ padding-bottom:30px}

/* 首页样式 左 css */
.cont_l{ float: left; width: 12.6%; padding-right:1.53%}
.cont_c{float: left; width:57.5%; padding:0 1.53%; border-left:1px #e9e9e9 solid; border-right:1px #e9e9e9 solid;  }
.cont_r{float: right; width:23.4%}
.tzgg{border-bottom:1px #e9e9e9 solid}
.work>div{width:29.8%;  float:left; margin-top:10px}
.work>div+div{ border-left:solid 1px #ececec; padding-left:2.5%; margin-left:2.5%;}
.lm_lb{width:100%;}
.tbgz_lb{ padding:11px 0; overflow:hidden;}
.tbgz_lb .tit51{ display:block; width:26.6%; max-height:80px; float:left; }
.lm_tit{font-size: 12px;white-space:nowrap; font-weight:bold;color: #5AA8CC; float: left; width: 50%; z-index: 1; position: relative;}
.lm_bg{width:50%;float: right; height: 10px; background-color: #F0F0F0; margin-top: 3px;}
.phone_tbgz{ border-bottom:solid 1px #ececec; padding:10px 0;}
.img1 img{width:100%;}
.phone_more{display:none;}


/* 首页 左 css */
    .left1{width:100%;padding-bottom: 20px; border-bottom:solid 1px #ececec}

    .lm_lb ul li{ margin-top:15px;}
    .tit1{ display:block; padding-top:8px; line-height:20px; min-height: 34px;}
    .date1{ display:block; color:#aaaaaa;font-family:Microsoft YaHei; font-size:13px; line-height:20px;}
    .lm2{width:100%;margin: 20px 0 10px 0; }
    .lm_lb2{width:100%;}
    .lm_lb2 ul li{  padding:15px 0 ; border-bottom:solid 1px #ececec}
    .img2{ display:block; width:46%; float:left;}
    .tit2 .tit21{ display:block; color:#0099cc; ; line-height:20px; padding-bottom:8px;}
    .tit2 { display:block; line-height:20px;width:90%;}


    .lm{margin: 10px 0; }
    /* 首页 中 css */
    .center1{width:100%;  border-bottom:solid 1px #ececec}
    /* 焦点图 css */

    .tit31 a{font-size:18px;font-family:Microsoft YaHei; font-weight:bold;}
    .tit3{width:100%; padding:10px 0;}
     .tit31, .tit32,  .tit34{padding:5px 0;}
    .tit32 span{color:#aaaaaa; ; margin-right:2%;}
     .tit33 { color:#777; line-height:24px;}
    .tit34 a{;color:#005ea4;}
	.tit32{font-family:微软雅黑;}

    .gzdt{ margin:20px 0;}
    .gzdt a{color:#848484; font-size:12px; float:right;}
    .gzdt a:hover{color:#27a7ef}

    .tit41, .tit43{padding:10px 0;}
    .tit41 a{ font-size:16px; font-family:微软雅黑; font-weight: bold;}
    .tit42{color:#aaaaaa;font-family:微软雅黑; font-size:13px;}
	.tit32{color:#aaaaaa;font-family:微软雅黑;font-size:13px; }
    .tit43 {color:#777 ; line-height:24px;}
    .tit44 a{color:#005ea4; ;}
    #buttonr{text-align: center;}
	
	#buttonr img{cursor:pointer;}
    #er{display: none}
    /* 首页 右 css */

    .right1{width:100%; border-bottom:solid 1px #ececec}
    .tzgg{ margin-top:20px; border-bottom:solid 1px #ececec;}
    .tzgg a{color:#848484;}
    .tzgg_lb ul li{ border-bottom:solid 1px #ececec;}
    .tzgg_lb ul li a{ ; line-height:38px;}
    .tzgg_lb ul li a:hover{color:#27a7ef;}

    .tbgz{ margin-top:20px;}


    .tbgz_lb .tit52{ display:block; width:66%;  padding:5px 0 5px 6%; float:left; ; }

    .r_tit{font-size: 12px;white-space:nowrap; font-weight:bold;color: #5AA8CC;}
    .video {text-align: center; margin-top: 20px;}
    .imghov {text-align: center}
.gdkxlb li{ margin-top:10px;}
.name{font-size: 16px;font-family:Microsoft YaHei;white-space: nowrap; font-weight: bold; color: #005ea4; width:70px; float:left}
.name a{font-size: 16px;font-family:Microsoft YaHei;white-space: nowrap; font-weight: bold; color: #005ea4;}
.namer a{ color: #005ea4;}
.namer{ background-image:url(hui.jpg); background-position: 75px 6px; background-repeat:repeat-x; width:100%; height:16px; float:left}
.namer_tit{background-color:#fff;font-size: 16px;font-family:Microsoft YaHei; padding-right:15px; height:16px; width:4em;font-weight: bold; color: #005ea4; }
.more{ line-height:50px;}
.more a{font-size: 12px; color:#848484}
.more a:hover{color:#005ea4;}
.cont_l .phone_jiu{ margin-top:20px;}

.gai_1 li{ line-height:32px}
.gai_1{padding: 10px 0; border-bottom: solid 1px #ececec}
.gai_2{ line-height:50px}

@media all and (min-width: 800px) {
.cont_l{ float: left; width: 12.6%; padding-right:1.53%}
.cont_c{float: left; width:57.5%; padding:0 1.53%; border-left:1px #e9e9e9 solid; border-right:1px #e9e9e9 solid;}
.cont_r{float: right; width:23.4%}	
.work>div{width:29.8%;  float:left;}
.work>div+div{ border-left:solid 1px #ececec; padding-left:2.5%; margin-left:2.5%;}
.lm_lb{width:100%;}
.tbgz_lb{ padding:11px 0;  overflow:hidden;}
.tbgz_lb .tit51{ display:block; width:26.6%; max-height:80px; float:left; }
.lm_tit{font-size: 12px;white-space:nowrap; font-weight:bold;color: #5AA8CC; float: left; width: 50%; z-index: 1; position: relative;}
.lm_bg{width:50%;float: right; height: 10px; background-color: #F0F0F0; margin-top: 3px;}
} 

@media all and (max-width: 801px) {
.content{border:none; margin:20px auto; padding-bottom:0}
.phone_jiu{width: 98%; margin: 0 auto}
.phone_ba{width: 98%; margin: 0 auto}
.phone_tzgg{width: 98%; margin: 0 auto}
.phone_tbgz{width: 98%; padding:0; margin: 0 auto}
.cont_l{ width: 100%; padding:0; margin:0; margin-top:20px;}
.cont_c{width:100%; border:none; padding:0; margin:0}
.cont_r{width: 100%; padding:0; margin:0}
.img1 img{width:100%;}
.gdkxlb{width:100%; overflow:hidden;}
.gdkxlb li{width:30%; float:left; margin:0 1.5%;}
.namer{ width:70px; background-image:none}
.phone_more{display:block;width: 50%;float: right; line-height:25px; text-align:right;}
.phone_more a{font-size: 12px; color:#848484}
.phone_more a:hover{color:#005ea4;}
.cont_l .phone_jiu{overflow:hidden; border-bottom:solid 1px #e5e5e5; padding-bottom:10px;}
#pic{overflow:hidden;}
.ztimg{width:50%; float:left;}
.ztimg img{width:auto;}
.ztvid{width:50%; float:left;}
}
@media only screen and (min-width: 500px) and (max-width: 800px){
.lm_lb2{padding-top:10px;}
.lm_lb2 ul li{border:none; padding:10px 0;}
.ztimg{ padding-top:20px;}
}
@media all and (max-width: 500px){
.cont_l{margin-top:10px;}
.name,.namer_tit{font-size:18px;}
.namer{ width:70px; background-image:none}
.ztimg{width:100%; float:none; text-align:center; padding-top:20px;}
.ztimg img{width:300px;}
.ztvid{width:100%; float:none;}
.gdkxlb li{width:100%; margin:0;}
.dis,.tit33,.tit43,.tit42,.tit34,.tit44,.date1{display:none;}
.tit40{width:30%; padding:10px 5% 10px 0; float:left;}
.tit41{width:65%; float:left;}
.tit40 img{width:100%;}
.tit41 a{ display:block; font-weight:100;}
.tit1,.tit2{font-size:16px; font-family:微软雅黑;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; display:block; line-height:28px;}
.tit1{padding:0;}
.phone_tzgg ul li a{font-size:16px; font-family:微软雅黑;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; display:block;}
.more{ line-height:30px;}
.gai_2{ line-height:30px}
.gai_1{padding:5px 0;}
.gai_1 li{ line-height:28px}
.tit3{width:100%; padding: 0;}
.cont_l .phone_jiu{overflow:hidden; border-bottom:solid 1px #e5e5e5; padding-bottom:5px;}
.cont_l .phone_jiu{ margin-top:10px;}
 .tit1{ display:block; padding-top:0px; line-height:28px;}
.phone_ba,.gdkxlb{ padding:5px 0}


.work>div{width:95%; margin:0 auto;}
.work>div+div{width:95%; margin:0 auto; padding:0 ; border-left:none;}

}
